Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.plugins
[Java] Interface PluginFilter

    public interface PluginFilter

Defines interface for obtaining a sublist of `GrailsPlugin` instances based on an original supplied list of `GrailsPlugin` instances.

Authors:
  Phil Zoio

Method Summary
`java.util.List` | `filterPluginList(java.util.List original)` Returns a filtered list of plugins.

Method Detail

### filterPluginList

    public java.util.List filterPluginList(java.util.List original)

  Returns a filtered list of plugins.
  Parameters:
    `original` - the original supplied set of `GrailsPlugin` instances
  Returns:
    a sublist of these items

Groovy Documentation